HKCert
  

Cisco Products Multiple Vulnerabilities

Release Date: 08 / 11 / 2018
Last Update: 08 / 11 / 2018
Criticality Level:  


Multiple vulnerabilities were identified in Cisco Products, a remote attacker can exploit these vulnerabilities to trigger cross site scripting, elevation of privilege, remote code execution, security restriction bypass, sensitive information disclosure and tampering on the targeted system.

  • Cross-Site Scripting
  • Elevation of Privilege
  • Remote Code Execution
  • Security Restriction Bypass
  • Information Disclosure
  • Data Manipulation
  • Cisco Immunet
  • Cisco AMP
  • Cisco Firepower System
  • Cisco Meeting Server

For detail, please refer to the link below:

https://tools.cisco.com/security/center/publicationListing.x

 

Before installation of the software, please visit the software manufacturer web-site for more details.